//Rect=left,top,width,height
<Hour>
Image=Image2
HH1=20,60,27,40
HH2=45,60,27,40
//使用24小时制 1:使用24小时制 0:使用12小时制
Format_24Hour=1
<HourLable>
Image=Image1
Index=0
Rect=70,62,20,38
Visible=1
<Minute>
Image=Image2
MM1=90,60,27,40
MM2=115,60,27,40
<MinuteLable>
Image=Image1
Index=0
Rect=140,62,20,38
Visible=1
<Second>
Image=Image2
SS1=160,59,27,40
SS2=185,59,27,40
<Image1>
PATH=\Icons\NCOLON.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
<Image2>
PATH=\Icons\NUM.png
RowCount=1
ColCount=11
TransR=255
TransG=255
TransB=255
<Image3>
PATH=\Icons\Alarm.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
